List pending invites
GET
Invites that are not yet accepted, revoked or expired, newest first. Invite tokens are never returned here. Requires the coding:members:read scope.
CustomerApiKeyheader
AuthorizationBearer <API Key>Customer API key sent as a bearer token
Request fulfilled, document follows
application/json- response
invites*array<>curl -X GET 'https://api.syndai.ai/api/v1/external/coding/members/invites'Example Response
{ "invites": [ { "created_at": "2019-08-24T14:15:22Z", "email": "string", "expires_at": "2019-08-24T14:15:22Z", "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "role": "string" } ]}